Comments

24/11/2011 12:34:05 PM UTC, Xavier de Gaye: post #9596

After installing 0.7.1 from source, I got the following error:

$ spd-conf
Traceback (most recent call last):
  File "/usr/local/bin/spd-conf", line 6, in <module>
    import speechd_config
ImportError: No module named speechd_config


The problem is that speech-dispatcher is installed while python is at
/usr/local/bin and not at /usr/bin.

The fix is to replace the first line of spd-conf:
from:
    #!/usr/bin/python
to:
    #! /usr/bin/env python

25/11/2011 10:13:33 AM UTC, Hynek Hanke: post #9648

 * Oponent:  -> Hynek Hanke
 * Stav: Nový -> Hotovo
Thank you, I've just fixed it in Git. It will be part of the next release.
Total records: 2
Note: You need to log in before you can post comments.